import 'package:flutter/material.dart';

class packageContent extends StatelessWidget {
  final String packageName;
  final String packageCount;

  packageContent({this.packageName, this.packageCount});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: <Widget>[
        Expanded(
          flex: 2,
          child: Text(
            packageName,
            style: TextStyle(color: Colors.grey, fontWeight: FontWeight.w400),
          ),
        ),
        Expanded(
          child: Text(
            packageCount,
            textAlign: TextAlign.end,
            style: TextStyle(color: Colors.grey, fontWeight: FontWeight.w400),
          ),
        ),
      ],
    );
  }
}
